@supports (-webkit-touch-callout: none) {
  .bg-fixed {
    background-attachment: scroll;
}
}

@media screen and (min-width: 992px) {
    header .header-inr .navbar.navbar-expand-lg .offcanvas .offcanvas-body .navbar-nav .nav-item.dropdown { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-filter: drop-shadow(0px 28px 21px rgba(0, 0, 0, 0.12)); filter: drop-shadow(0px 28px 21px rgba(0, 0, 0, 0.12)); }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-toggle { padding: 0 0 0 6px; line-height: 0; border: none; pointer-events: none; cursor: pointer; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item.dropdown::before { content: ''; width: 100%; height: 36px; position: absolute; top: 100%; left: 0; visibility: hidden; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item.dropdown::after { content: ''; position: absolute; right: -2px; top: 0; width: 15px; height: 100%; cursor: pointer; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item.dropdown:hover::before { visibility: visible; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-toggle.show { background: transparent; border: none; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .nav-link.active + .dropdown-toggle::after { border-color: var(--primary-color); }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item:hover .dropdown-toggle::after { -webkit-transform: rotate(315deg); -ms-transform: rotate(315deg); transform: rotate(315deg); border-color: var(--primary-color); margin-top: 4px; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu { top: 100%; visibility: hidden; -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; display: block; -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%); clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%); border: none; padding-top: 0; --bs-dropdown-spacer: 0; border-radius: 0; margin-top: 36px; --bs-dropdown-min-width: 12.5rem; background: var(--white-color); padding-bottom: 1px; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item:hover .dropdown-menu { visibility: visible; -webkit-clip-path: polygon(0% 0%,100% 0%,100% 100%,0% 100%); clip-path: polygon(0% 0%,100% 0%,100% 100%,0% 100%); }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item.active{ background-color: var(--primary-color); color: var(--white-color); }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu:hover .dropdown-item:not(:hover,.active) { opacity: 0.65; }

    .header-inr .navbar .navbar-nav .nav-item .nav-link::after{ content: ''; position: absolute; bottom: 2px; left: 0; width: 0%; height: 1px; background-color: var(--primary-color); -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
    .header-inr .navbar .navbar-nav .nav-item:hover .nav-link::after, .header-inr .navbar .navbar-nav .nav-item .nav-link.active::after{width: 100%;}
}
@media screen and (min-width:1200px) {
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu {margin-top: 38px;}
}

@media screen and (min-width:1400px) {
    .container{ max-width: 1474px; }
}

@media screen and (max-width:1599px){
    h1, .h1{font-size: 50px;}
    h2, .h2{font-size: 37px;}
    h3, .h3{font-size: 28px;}

    .theme-title { font-size: 37px; }

    .header-inr .navbar { padding: 27px 50px 26px 50px; }
    .company-box .theme-title.counter { height: 47px; }
    .companys-no { padding: 113px 0; }

    .sub-banner-inr .sub-banner-content{height: 260px;}
    .sub-banner-inr .sub-banner-content .theme-title{font-size: 50px;}
    
    .founder-profile{padding: 80px 0;}
    
    .utility{padding: 90px 0;}
    
    .services { background-size: 87% 105%; }
    .our-services-inr .tabs .tab-header{padding: 22px 25px;}
    .our-services-inr .tab-content .os-box{row-gap: 2rem;}

    .sub-projects .various-projects .project-item.even-item .project-img .slick-list { padding-right: 7.5vw; }
    .sub-projects .various-projects .project-item.odd-item .project-img .slick-list{ padding-left: 7.5vw; }

}
@media screen and (max-width:1399px){
    .container { padding: 0 10px; }
    .theme-title { font-size: 33px; margin-bottom: 25px; }
    .theme-btn { padding: 14px 27px; }
    .gx-6 { --bs-gutter-x: 26px; }
    .g-6{ --bs-gutter-x: 26px; --bs-gutter-y: 26px; }
    .slick-list { margin: 0 -13px; }
    .slick-slide > div { padding: 0 13px; }

    h1, .h1{font-size: 45px;}
    h2, .h2{font-size: 33px;}
    h3, .h3{font-size: 26px;}
    h4, .h4{font-size: 22px;}
    h5, .h5 { font-size: 20px; }

    .common-form .form-group .form-control{height: 58px;}

    .header-inr .navbar { padding: 27px 40px 26px 40px; }

    .banner-inr .carousel-inner .carousel-item .carousel-caption img { width: 38%; }

    .about-us::after{width: 57%;}
    .about-us { padding: 80px 0 99px; }
    .about-us-inr .about-us-right { padding-inline: 39px; }
    .about-us-inr .about-us-left .about-img img { /*aspect-ratio: 1.34 / 1;*/ }
    .about-us-inr .about-us-right p{line-height: 1.547;}

    .our-process { padding: 84px 0 24px; }
    .our-process-inr .various-phase .phase-item .phase-box { margin-bottom: 30px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-icon { width: 90px; height: 90px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-icon img { max-height: 44px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no { min-width: 18.4%; padding-top: 31px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no::after { width: 55px; top: 43px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-content h3{font-size: 22px;}

    .services { padding: 68px 0 81px; }
    .services-inr .various-services .service-box .service-content span, .services-inr .various-services .service-box .service-content::after, .projects-inr .various-projects .project-box .project-content h3{font-size: 23px;}
    .services-inr .various-services .service-box .service-content::after { padding: 37px 33% 36px 51px; }
    .services-inr .various-services .service-box .service-content::after{height: 25%;}
    .services-inr .various-services .service-box .service-content { -webkit-clip-path: polygon(0 75%, 100% 75%, 100% 100%, 0% 100%); clip-path: polygon(0 75%, 100% 75%, 100% 100%, 0% 100%); padding: 55px 39px 40px 51px;}

    .projects { padding: 70px 0 26px; }
    .projects-inr .various-projects { padding-top: 50px; }
    .projects-inr .various-projects .project-box .project-content p { font-size: 19px; }
    .projects-inr .various-projects .project-box .project-content { padding: 25px 35px 25px; margin: -69px 40px 60px; }

    .company-box .theme-title.counter { height: 42px; }
    .companys-no { padding: 103px 0; }

    .contact-us-inr .contact-left { padding-inline: 0px 30px; }
    .contact-us-inr .contact-left .contact-info { gap: 8px 50px; }
    .contact-us-inr .contact-right { padding-inline: 30px 0px; }

    .footer-inr .footer-info { padding-left: 40px; }
    .footer-inr { padding-top: 75px; }
    .footer-inr .footer-start { padding-left: 0; }
    .footer-inr .copyright { padding: 25px 0; }
    .footer-inr .footer-box .social-media li a { width: 50px; height: 50px; }
    .footer-inr .footer-box .social-media li a img { max-height: 18px; }

    .sub-banner-inr .sub-banner-content{height: 240px;}
    .sub-banner-inr .sub-banner-content .theme-title{font-size: 45px;}

    .faq-inr{padding: 0 !important;}

    .about-us-inr.subpage-about .about-us-right, .company-values-inr .company-values-data > p, .company-values-inr .various-values .value-item .value-box{padding-inline: 39px 30px;}
    
    .company-values { padding: 84px 0 60px; }
    .company-values-inr .various-values .value-item .value-box{padding-block: 35px;}
    .company-values-inr .various-values .value-item .value-box::before { margin: 2px 15px 0 0; }
    .company-values-inr .various-values .value-item .value-box .value-content h3{margin-bottom: 12px;}

    .experience { padding: 70px 0; }
    .experience-inr .exp-content.ps-50{padding-left: 39px;}
    .experience-inr .various-exp .exp-item .exp-value{padding: 15px 15px 10px; gap: 30px;}

    .founder-profile { padding: 70px 0; }
    .founder-profile-inr .founder-img::after{height: 55%;}
    .founder-profile-inr .founder-content { padding-inline: 39px 30px; }
    .founder-profile-inr .founder-content .founder-degn{font-size: 16px;}

    .utility{padding: 80px 0;}
    .utility-inr > p{max-width: 60%;}

    .our-services-inr .our-service-bottom .tab-content { padding: 60px 0 70px; }
    .our-services-inr .tab-content .os-box{padding: 25px; row-gap: 1.5rem;}
    .our-services-inr .tab-content .os-box .os-title h3{font-size: 20px;}
    .our-services-inr .tabs .tab-header { padding: 20px 22px; }
    .our-services-inr .tab-content .os-box .os-icon{width: 70px; height: 70px;}
    .our-services-inr .tab-content .os-box .os-title { width: calc(100% - 82px); }
    .our-services-inr .tab-content .os-box .os-icon img{max-height: 38px;}

    .sub-projects { padding: 50px 0 70px; }
    .sub-projects-inr .various-projects .project-item { padding: 45px 0; }
    .sub-projects .various-projects .project-item .project-img::after{top: -45px; height: calc(100% + 90px);}
    .sub-projects-inr .various-projects .project-item .project-content { padding: 20px 45px; }
    .sub-projects-inr .various-projects .project-item .project-content ul li span{font-size: 19px;}
    .sub-projects-inr .various-projects .project-item .project-content ul li img { max-height: 19px; margin-top: 2px; }
    .sub-projects-inr .various-projects .project-item .project-content .theme-sub-title { letter-spacing: 1.45px; }
    .sub-projects-inr .project-content-bottom .theme-title{font-size: 27px;}

    .our-services-inr .tabs .slick-prev{ left: -25px; }
    .our-services-inr .tabs .slick-next{right: -25px;}
    .various-projects-inr .slick-arrow { top: 35%; }

}
@media screen and (max-width:1199px){

    .theme-btn { padding: 14px 23px; }
    .theme-title { font-size: 30px; }
    .ps-50 { padding-left: 40px; }
    .enquiry-model .modal-dialog { --bs-modal-width: 950px;}
    .enquiry-model .modal-body .modal-body-right { padding: 30px 38px 30px 26px; }
    .modal .modal-dialog button.btn-close{width: 55px; height: 55px;}

    h1, .h1{font-size: 40px;}
    h2, .h2{font-size: 30px;}

    .common-form .form-group label { padding-inline: 18px; line-height: 1.6; }
    .common-form .form-group .form-control{padding: 26px 18px 9px;}
    
    .header-inr .navbar { padding: 24px 26px; }
    .header-inr .navbar .navbar-brand img{max-width: 200px;}
    .header-inr .navbar .offcanvas-side > a { padding: 11px 20px 10px 20px; }
    .header-inr .navbar .navbar-nav .nav-item .nav-link, .header-inr .navbar .offcanvas-side > a{font-size: 16px;}
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu{margin-top: 34px;}
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item{font-size: 15px;}

    .banner-inr { padding-top: 93px; }

    .about-us { padding: 70px 0 89px; }
    .about-us-inr .about-us-right { padding-inline: 30px 0; }

    .our-process { padding: 75px 0 20px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no { min-width: 16%; padding-top: 28px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-icon { width: 80px; height: 80px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-icon img { max-height: 40px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no::after { width: 33px; top: 40px; }
    .our-process-inr .our-process-title { top: 150px; }

    .services { padding: 65px 0 70px; background-size: 94% 105%;  }
    .services-inr .various-services .service-box .service-content span, .services-inr .various-services .service-box .service-content::after, .projects-inr .various-projects .project-box .project-content h3 { font-size: 22px; }
    .services-inr .various-services .service-box .service-content { -webkit-clip-path: polygon(0 78%, 100% 78%, 100% 100%, 0% 100%); clip-path: polygon(0 78%, 100% 78%, 100% 100%, 0% 100%); padding: 45px 40px 30px; margin: 20px; width: calc(100% - 40px); height: calc(100% - 40px); }
    .services-inr .various-services .service-box .service-content::after { height: 22%; }
    .services-inr .various-services .service-box .service-content::after { padding: 30px 15% 30px 40px; }

    .projects { padding: 70px 0 20px; }
    .projects-inr .various-projects .project-box .project-content { margin: -69px 20px 65px; }
    .projects-inr .various-projects .project-box .project-content .theme-sub-title { letter-spacing: 1.2px; font-size: 15px; }

    .companys-no { padding: 90px 0; }
    .company-box .theme-title.counter { height: 38px; }

    .contact-us-inr .contact-left { padding-inline: 0 20px; }
    .contact-us-inr .contact-left .contact-info .contact-box .contact-content ul li a{font-size: 18px;}
    .contact-us-inr .contact-left .contact-info { gap: 8px 35px; }
    .contact-us-inr .contact-right { padding-inline: 20px 0; }

    footer::after{background-position-y: center !important;}
    .footer-inr { padding-top: 65px; }
    .footer-inr .copyright { padding: 20px 0; } 
    .footer-inr .footer-box .social-media li a { width: 45px; height: 45px; }
    .footer-inr .footer-box .social-media li a img { max-height: 16px; }

    .sub-banner-inr{padding-top: 93px;}
    .sub-banner-inr .sub-banner-content{height: 220px;}
    .sub-banner-inr .sub-banner-content .theme-title{font-size: 40px;}

    .faq { padding: 60px 0 50px; }
    .accordion.mt-5{margin-top: 2.5rem !important;}
    .faq-inr .accordion{--bs-accordion-btn-padding-y:18px;}
    .faq-inr .accordion .accordion-item .accordion-button{font-size: 18px;}
    .faq-inr .accordion .accordion-item .accordion-body { padding-block: 25px 0px; }

    .about-us-inr.subpage-about .about-us-left .about-img{display: none;}
    .about-us-inr.subpage-about .about-us-right, .company-values-inr .company-values-data > p, .company-values-inr .various-values .value-item .value-box { padding-inline: 40px; }

    .experience-inr .exp-content-bottom p{white-space: normal; padding: 0 40px ;}
    .experience-inr .slick-arrow{top: -48px;}

    .founder-profile { padding: 65px 0; }
    .founder-profile-inr .founder-content { padding-inline: 30px 10px; }

    .utility{padding: 70px 0;}
    .utility-inr .utility-icon img{max-height: 75px;}
    .utility-inr > p{max-width: 70%;}

    .our-services-inr .tab-content .os-box{padding: 32px;}

    .sub-projects { padding: 45px 0 60px; }
    .sub-projects-inr .various-projects .project-item { padding: 35px 0; }
    .sub-projects .various-projects .project-item .project-img::after{top: -35px; height: calc(100% + 70px);}
    .sub-projects-inr .various-projects .project-item .project-content { padding: 12px 12px 12px 40px; }
    .sub-projects .various-projects .project-item.even-item .project-img .slick-list{ padding-right: 6.3vw; }
    .sub-projects .various-projects .project-item.odd-item .project-img .slick-list{ padding-left: 6.3vw; }
    .sub-projects-inr .various-projects .project-item .project-content .theme-sub-title { letter-spacing: 1.3px;}

    .our-services-inr .tabs .slick-prev{ left: -8px; }
    .our-services-inr .tabs .slick-next{right: -8px;}
    .our-services-inr .tabs .slick-list{margin: 0 20px;}
    .our-services-inr .tabs .slick-arrow{width: 16px; height: 16px;}
    .no-img::before{font-size: 2.5vw;}

    .various-projects-inr .slick-arrow { top: 33%; }
    .about-us-inr .about-us-left .about-img img{/*aspect-ratio: 1 / 1;*/aspect-ratio: 0.8 / 1;}

}
@media screen and (max-width:991px){

    .container { padding: 0 2px; }
    .theme-title { font-size: 27px; margin-bottom: 22px; }
    p, ul, ol { margin-bottom: 20px; }
    .ps-50 { padding-left: 0px; }
    .theme-sub-title{margin-bottom: 12px; font-size: 15px;}
    .gx-6 { --bs-gutter-x: 24px; }
    .g-6{ --bs-gutter-x: 24px; --bs-gutter-y: 24px; }
    .slick-list { margin: 0 -12px; }
    .slick-slide > div { padding: 0 12px; }
    .theme-btn2 strong{width: 30px; height: 30px; padding: 6px;}
    .enquiry-model .modal-dialog { --bs-modal-width: 650px;}
    .enquiry-model .modal-body{padding: 0;}
    .enquiry-model .modal-body .modal-body-right { padding: 47px 42px; }
    .modal .modal-dialog button.btn-close{width: 50px; height: 50px; border: solid #C8C7C7; border-width: 0 0 1px 1px; }

    main > section {overflow: hidden;}

    h1, .h1{font-size: 37px;}
    h2, .h2{font-size: 27px;}
    h3, .h3 { font-size: 23px;}
    h4, .h4{font-size: 20px;}
    h5, .h5 { font-size: 19px;}
    h6, .h6{font-size: 17px;}

    .enquiry-model .modal-content{ background-image: url(../images/project-bg.webp); background-repeat: no-repeat; background-size: cover; background-blend-mode: luminosity; -webkit-backdrop-filter: opacity(0.52); backdrop-filter: opacity(0.52); z-index: -1; }
    .modal .modal-dialog button.btn-close{background-color: transparent;}

    .header-inr .navbar .offcanvas-side > a{background-color: var(--primary-color); color: var(--white-color);}
    .header-inr .navbar .offcanvas-side > a.theme-btn::after{background-color: var(--primary-color);}
    .header-inr .navbar .offcanvas-side > a:hover{background-color: transparent; color: var(--primary-color);}
    .header-inr .navbar .offcanvas-side > a.theme-btn:hover::after{background-color: var(--white-color);}

    header .header-inr .navbar .navbar-toggler { position: relative; border: 0; margin: 0; -webkit-box-shadow: none; box-shadow: none; background: var(--primary-color); border-radius: 0; width: 46px; height: 46px; padding: 8px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: end; -ms-flex-align: end; align-items: end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; gap: 6px; }
    header .header-inr .navbar .offcanvas-side .navbar-toggler{background-color: transparent; border: 2px solid var(--primary-color);}
    header .header-inr .navbar .offcanvas-side { display: -webkit-box; display: -ms-flexbox; display: flex; gap: 12px; }
    header .header-inr .navbar .offcanvas-side .navbar-toggler .navbar-toggler-line{background-color: var(--primary-color);}
    header .header-inr .navbar .navbar-toggler .navbar-toggler-line { display: block; width: 100%; height: 2px; background-color: var(--white-color); -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
    header .header-inr .navbar .navbar-toggler .navbar-toggler-line:nth-child(1){width:80%;}
    header .header-inr .navbar .navbar-toggler .navbar-toggler-line:nth-child(3){ width: 55%; }
    header .header-inr .navbar .navbar-toggler:hover .navbar-toggler-line:nth-child(1){width:100%;}
    header .header-inr .navbar .navbar-toggler:hover .navbar-toggler-line:nth-child(3){ width: 100%; }
    header .header-inr .navbar .offcanvas .offcanvas-header .navbar-toggler.nav-btn-close{ width: 50px; height: 50px; padding: 12px; }
    .header-inr .navbar .navbar-nav .nav-item .nav-link{ font-size: 20px; padding: 14px 0; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-toggle::after{margin-top: 0;}
    .header-inr .navbar .navbar-nav { padding-right: 0; margin-top: 20px; }
    .header-inr .navbar .navbar-nav .nav-item{border-bottom: 1px solid #f4f4f4;}
    .header-inr .navbar .navbar-nav .nav-item.dropdown{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu{width: 100%; margin-top: 0; border: 0; background: transparent; padding-block:2px 20px;}
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item{border: 0; padding: 4px 12px; opacity: 0.8; background-color: transparent;  font-size: 17px;}
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-toggle.show::after{ -webkit-transform: rotate(315deg) translate(-3px, 3px); -ms-transform: rotate(315deg) translate(-3px, 3px); transform: rotate(315deg) translate(-3px, 3px); border-color: var(--primary-color); }
    .header-inr .navbar .navbar-nav .nav-item.dropdown:has(> .dropdown-menu.show) .nav-link{color:var(--primary-color);}
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item:before { content: ""; position: absolute; left: 6px; top: 17px; opacity: 0; visibility: hidden; height: 2px; width: 12px; background: var(--primary-color); -webkit-transform: translateX(5px); -ms-transform: translateX(5px); transform: translateX(5px); -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover:before, header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item.active:before{ -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); opacity: 1; visibility: visible; } 
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover, header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item.active{padding-left: 22px; opacity: 1;}
    header .header-inr .navbar .offcanvas .offcanvas-header .navbar-toggler.nav-btn-close::before, header .header-inr .navbar .offcanvas .offcanvas-header .navbar-toggler.nav-btn-close::after { content: ''; position: absolute; left: 50%; top: 50%; width: 45%; height: 2px; -webkit-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.4, 0, 0.2, 1); transition: -webkit-transform 0.5s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1); transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1); transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.5s cubic-bezier(0.4, 0, 0.2, 1); background: var(--white-color); }
    header .header-inr .navbar .offcanvas .offcanvas-header .navbar-toggler.nav-btn-close::after{-webkit-transform: translate(-50%, -50%) rotate(-45deg);-ms-transform: translate(-50%, -50%) rotate(-45deg);transform: translate(-50%, -50%) rotate(-45deg);}
    header .header-inr .navbar .offcanvas .offcanvas-header .navbar-toggler.nav-btn-close:hover::before { -webkit-transform: translate(-50%, -50%) rotate(315deg); -ms-transform: translate(-50%, -50%) rotate(315deg); transform: translate(-50%, -50%) rotate(315deg); }
    header .header-inr .navbar .offcanvas .offcanvas-header .navbar-toggler.nav-btn-close:hover::after { -webkit-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); }
    header .header-inr .navbar.navbar-expand-lg .offcanvas .offcanvas-body::after { content: ''; position: absolute; bottom: 10%; right: 0; background: url(../images/logo-invert.svg) no-repeat local; width: 18%; height: 36vh; background-size: contain; z-index: -1; background-position: right center; opacity: 0.8; min-height: 250px; }
    header .header-inr .navbar .offcanvas.offcanvas-end{margin: 24px; border: 0;}
    header .header-inr .navbar .offcanvas{ -webkit-clip-path: polygon(100% 0%, 100% 0%, 100% 0%, 100% 0%); clip-path: polygon(100% 0%, 100% 0%, 100% 0%, 100% 0%); -webkit-transform: none; -ms-transform: none; transform: none; transition: clip-path 0.4s ease, transform 0.4s ease-in-out, -webkit-clip-path 0.4s ease, -webkit-transform 0.4s ease-in-out, -webkit-opacity 0.3s ease-in-out, opacity 0.3s ease-in-out; will-change: transform, clip-path; }
    header .header-inr .navbar .offcanvas.show:not(.hiding), header .header-inr .navbar .offcanvas.showing { -webkit-clip-path: polygon(0 100%, 0 0, 100% 0%, 100% 100%); clip-path: polygon(0 100%, 0 0, 100% 0%, 100% 100%); }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .nav-link{ -webkit-transform: scale3d(.95,.7,1) translateY(110%); transform: scale3d(.95,.7,1) translateY(110%); opacity: 0; -webkit-transition: -webkit-transform .6s cubic-bezier(.2,.75,.23,1) .1s; transition: -webkit-transform .6s cubic-bezier(.2,.75,.23,1) .1s; -o-transition: transform .6s cubic-bezier(.2,.75,.23,1) .1s; transition: transform .6s cubic-bezier(.2,.75,.23,1) .1s; transition: transform .6s cubic-bezier(.2,.75,.23,1) .1s, -webkit-transform .6s cubic-bezier(.2,.75,.23,1) .1s;}
    header .header-inr .navbar .offcanvas.show:not(.hiding) .offcanvas-body .navbar-nav .nav-item .nav-link, header .header-inr .navbar .offcanvas.showing .offcanvas-body .navbar-nav .nav-item .nav-link{ opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none; -webkit-transition-delay: .1s; -o-transition-delay: .1s; transition-delay: .1s; }
    .banner-inr .carousel-inner .carousel-item .carousel-caption img { width: 42%; }
    .header-inr .navbar .navbar-nav .nav-item.dropdown > .nav-link{-webkit-box-flex: 1;-ms-flex-positive: 1;flex-grow: 1;}

    .about-us-inr .about-us-left .about-img{display: none;}
    .about-us { padding: 65px 0; }
    .about-us-inr .about-us-right{padding: 0;}
    /* .about-us-inr .about-us-right p{line-height: 1.65;} */

    .our-process { padding: 70px 0 14px; }
    .our-process-inr .our-process-title .theme-sub-title { margin-block: 0 40px; }
    .our-process-inr .our-process-title { position: unset; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-content h3 { font-size: 20px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no::before{font-size: 16px;}
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no { min-width: 18%; padding-top: 26px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no::after { width: 47px; top: 39px; }
    .our-process-inr .various-phase { overflow: unset; }

    .services-inr .various-services .service-box .service-content::after { padding: 30px 52% 30px 40px; }
    .services-inr .various-services .service-box .service-content span, .services-inr .various-services .service-box .service-content::after, .projects-inr .various-projects .project-box .project-content h3 { font-size: 18px; }

    .projects-inr .various-projects .project-box .project-content p { font-size: 16px; }
    .projects-inr .various-projects .project-box .project-content h3{white-space: normal;}
    .projects-inr .various-projects .project-box .project-content .theme-sub-title { letter-spacing: 1px; font-size: 14px; }
    .projects-inr .various-projects .project-box .project-content { padding: 25px 35px 25px 25px; }
    .projects-inr .various-projects .project-box .project-content::after{width: 30px; height: 30px;}
    .projects-inr .various-projects .project-box .project-content { margin: -69px 20px 55px; }
    .projects-inr .various-projects .project-box .project-content::after{background-size: 18px;}

    .company-box .theme-title.counter { height: 34px; }
    .companys-no-inr .company-slider .company-box .theme-sub-title { letter-spacing: 0.48px; }
    .companys-no { padding: 80px 0; }

    .contact-us::after { background-size: cover; background-repeat: no-repeat; }
    .contact-us { background: -o-linear-gradient(top, #EFEFEF 33% , #fff 33%); background: -webkit-gradient(linear, left top, left bottom, color-stop(33%, #EFEFEF) , color-stop(33%, #fff)); background: linear-gradient(180deg, #EFEFEF 33% , #fff 33%); }
    .contact-us-inr .contact-right { padding-inline: 0; padding-top: 60px; }
    .contact-us-inr .contact-left{padding-inline: 0; padding-bottom: 20px;}

    .footer-inr .footer-box.footer-start{padding: 0;}

    /* .sub-banner-inr .sub-banner-content .theme-title{font-size: 38px;} */
    .sub-banner-inr .sub-banner-content .breadcrumb{font-size: 15px; --bs-breadcrumb-item-padding-x:0.35rem;}

    .faq-title .theme-sub-title{margin-bottom: 8px;}
    .faq-inr .accordion{--bs-accordion-btn-padding-y:15px;}

    .about-us-inr.subpage-about .about-us-right, .company-values-inr .company-values-data > p, .company-values-inr .various-values .value-item .value-box { padding-inline: 0px; }

    .company-values-inr .company-values-title { position: unset; }
    .company-values { padding: 70px 0 50px; }
    .company-values::after{display: none;}
    .company-values-inr .various-values .value-item .value-box { padding-block: 30px; }
    .company-values-inr .various-values .value-item .value-box::before { margin: 2px 12px 0 0; }
    
    .experience { padding: 65px 0; }
    .experience-inr .exp-content-bottom p{padding: 0; text-align: left; font-size: 17px;}
    .experience-inr .row > div:nth-child(2) > .exp-content > strong{font-size: 17px;}
    .experience-inr .exp-content{padding-top: 20px;}
    .experience-inr .exp-content.ps-50 { padding-left: 0; }
    .experience-inr .slick-arrow{top: -38px;}
    .experience-inr .various-exp .exp-item .exp-value { gap: 8px; }
    .experience-inr .row > div:nth-child(2) > .exp-content > strong{margin-bottom: 0.5rem;}

    .founder-profile { padding: 55px 0; overflow: hidden;}
    .founder-profile-inr .founder-img{position: relative; top: 0; width: -webkit-fit-content; width: -moz-fit-content; width: fit-content; padding-right: 10px;}
    .founder-profile-inr .founder-img::after{width: 100vw;}
    .founder-profile-inr .founder-content{padding: 30px 0 0;}
    .founder-profile-inr .founder-content .founder-degn{font-size: 15px;}

    .utility{padding: 60px 0;}
    .utility-inr .utility-icon img{max-height: 70px;}
    .utility-inr > p{max-width: 91%;}

    .our-services-inr .tabs .tab-header { padding: 17px 20px; font-size: 15px; }
    .our-services-inr .our-service-bottom .tab-content { padding: 50px 0 60px; }
    .our-services-inr .tab-content .os-box { padding: 25px; row-gap: 1.2rem; }
    .our-services-inr .tab-content .os-box .os-content p{width: 100%;}
    .our-services-inr .tab-content .os-box .os-title h3 { font-size: 19px; }
    .our-services-inr .tab-content .os-box .os-icon { width: 65px; height: 65px; }
    .our-services-inr .tab-content .os-box .os-title { width: calc(100% - 77px); }

    .sub-projects { padding: 40px 0 60px; }
    .sub-projects-inr .various-projects .project-item .project-img{width: auto; float: none !important;}
    .sub-projects-inr .various-projects .project-item .project-img .slick-list, .sub-projects .various-projects .project-item.even-item .project-img .slick-list { padding-right: 0; }
    .sub-projects .various-projects .project-item.odd-item .project-img .slick-list{ padding-left: 0;}
    .sub-projects .various-projects .project-item.even-item .project-img{-webkit-transform: none;-ms-transform: none;transform: none;}
    .sub-projects-inr .various-projects .project-item { padding: 25px; background-color: #f5f5f5; overflow: hidden; }
    .sub-projects-inr .various-projects .project-item .project-img::after{display: none;}
    .sub-projects-inr .various-projects .project-item .project-content .theme-sub-title { border-bottom: 1px solid #0000001a; padding: 12px 0 12px 0; margin-bottom: 35px; }
    .sub-projects-inr .various-projects .project-item .project-content { padding: 5px 0 0; }
    .sub-projects-inr .various-projects .project-item .project-content ul li span { font-size: 18px; }
    .f-panzoom__wrapper { margin: 70px 0; }

    .sub-projects-inr .various-projects{display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 24px;}
    .sub-projects-inr .various-projects > div{width: calc(50% - 12px);}
    .sub-projects-inr .various-projects .slick-slide > div { padding: 0; }
    .sub-projects-inr .various-projects .slick-list { margin: 0; }
    .sub-projects-inr .project-content-bottom .theme-title{font-size: 20px;}

    .various-projects-inr .slick-arrow { top: 33%; width: 30px; height: 30px;}
    .various-projects-inr:hover .slick-next { right: -15px; }
    .various-projects-inr:hover .slick-pre { left: -15px; }
    .f-caption{position: absolute; bottom: 10px; margin: 0 20px; text-align: center;}

}
@media screen and (max-width:767px){
    
    .theme-btn { padding: 14px 20px; }
    .theme-title { font-size: 25px; margin-bottom: 20px; }
    p, ul, ol { margin-bottom: 18px; }
    .enquiry-model .modal-dialog { --bs-modal-width: 550px;}
    .enquiry-model .modal-body .modal-body-right{padding: 45px 35px 35px;}
    .slick-list { margin: 0 -10px; }
    .slick-slide > div { padding: 0 10px; }

    h1, .h1{font-size: 35px;}
    h2, .h2{font-size: 25px;}

    .header-inr .navbar { padding: 20px 20px; }
    .header-inr .navbar .offcanvas-side > a{font-size: 0; padding: 6px 7px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
    .header-inr .navbar .offcanvas-side > a span img{ max-height: 26px; -webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(22%) hue-rotate(355deg) brightness(105%) contrast(108%); filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(22%) hue-rotate(355deg) brightness(105%) contrast(108%);}
    .header-inr .navbar .offcanvas-side > a:hover span img{-webkit-filter: none;filter: none;}
    header .header-inr .navbar .navbar-toggler{width: 44px; height: 44px;}
    header .header-inr .navbar .offcanvas.offcanvas-end{margin: 20px;}

    .banner-inr { padding-top: 84px; }
    .banner-inr .carousel-indicators{margin-bottom: 6px;}
    .banner-inr .carousel-indicators [data-bs-target]{width: 25px;}

    .about-us { padding: 55px 0; }
    /* .about-us-inr .about-us-right p{line-height: 1.6;} */

    .our-process { padding: 60px 0 10px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no { min-width: 22%; padding-top: 24px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no::after { width: 44px; top: 37px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-icon { width: 75px; height: 75px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-icon img { max-height: 38px; }

    .services { padding: 55px 0 60px; background-image: none; }
    .services-inr .various-services { padding-top: 40px; }
    .services-inr .various-services .service-box .service-content::after{display: none;}
    .services-inr .various-services .service-box .service-content, .services-inr .various-services .service-box:hover .service-content{-webkit-clip-path: none;clip-path: none;}
    .services-inr .various-services .service-box .service-content span, .services-inr .various-services .service-box .service-content ul, .services-inr .various-services .service-box .service-content button{opacity: 1; -webkit-transform: none; -ms-transform: none; transform: none;}

    .projects-inr .various-projects { padding-top: 30px; }
    .projects { padding: 60px 0 60px; }
    .projects-inr .various-projects .project-box .project-content h3{white-space: pre-line;}
    .projects-inr .various-projects .project-box .project-content { -webkit-filter: drop-shadow(1px 3px 8px rgba(0,0,0,0.09)); filter: drop-shadow(1px 3px 8px rgba(0,0,0,0.09)); margin: -69px 20px 30px; }

    .companys-no { padding: 70px 0; }
    .company-box .theme-title.counter { height: 32px; }
    .companys-no-inr .company-slider .slick-list {margin: 0 18px;}
    /* .company-slider{flex-wrap: wrap;}
    .company-slider .company-item{min-width: 50%;} */

    .contact-us { background: -o-linear-gradient(top, #EFEFEF 30% , #fff 30%); background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, #EFEFEF) , color-stop(30%, #fff)); background: linear-gradient(180deg, #EFEFEF 30% , #fff 30%); }
    .contact-us-inr .contact-right { padding-top: 50px; }
    .contact-us-inr .contact-left > .theme-title { margin-bottom: 30px; }

    .footer-inr { padding-top: 60px; }
    .footer-inr .copyright p { line-height: 1.7; }
    .footer-inr .copyright .webplus{ white-space: nowrap; }
    .footer-inr .footer-box.footer-start{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
    .footer-inr .footer-box.footer-start .footer-logo a img{max-width: 220px;}
    .footer-inr .footer-box .social-media{margin: 0;}.footer-inr .footer-info { padding-left: 0; }
    .footer-inr .navigation { padding-left: 18px; }

    .sub-banner-inr { padding-top: 84px; }
    .sub-banner-inr .sub-banner-content .theme-title { font-size: 35px; }
    .sub-banner-inr .sub-banner-content { height: 200px; }

    .faq { padding: 55px 0 45px; }
    .faq::after{width: 70%;}
    .accordion.mt-5 { margin-top: 2rem !important; }
    .faq-inr .accordion{--bs-accordion-btn-padding-y:15px; --bs-accordion-btn-padding-x:15px; --bs-accordion-body-padding-x:15px; }
    .faq-inr .accordion .accordion-item .accordion-body { padding-block: 20px 0px; padding-right: 40px; }
    .faq-inr .accordion .accordion-item .accordion-button { font-size: 17px; }

    .company-values { padding: 60px 0 40px; }
    .company-values-inr .various-values{margin: 30px 0;}
    
    .experience { padding: 55px 0; }
    .experience-inr .various-exp .exp-item { padding: 20px 0 30px; }
    .experience-inr .various-exp .exp-item .exp-value .exp-img{max-height: 300px;}

    .founder-profile { padding: 50px 0 55px;}
    .founder-profile-inr .founder-content { padding: 20px 0 0; }

    .utility{padding: 50px 0;}
    .utility-inr .utility-icon img{max-height: 65px;}
    .utility-inr > p{max-width: 100%;}

    .our-services-inr .our-service-bottom .tab-content { padding: 50px 0 55px; }
    .our-services-inr .tab-content .os-box{padding: 32px;}

    .sub-projects { padding: 40px 0 55px; }
    .sub-projects-inr .various-projects > div{width: 100%;}
    .sub-projects-inr .project-content-bottom .theme-title { font-size: 22px; }
    /* .sub-projects-inr .various-projects .project-item .project-img .slick-list, .sub-projects-inr .various-projects .project-item:nth-child(odd) .project-img .slick-list { padding-right: 7vw; } */

    .our-services-inr .tabs .slick-arrow { width: 14px; height: 14px; }
    .our-services-inr .tabs .slick-prev { left: -4px; }
    .our-services-inr .tabs .slick-next{right: -4px;}

    .no-img::before{font-size: 25px;}
    .about-us::after{display: none;}

}
@media screen and (max-width:575px){
    
    .container { padding: 0 18px;}
    .theme-title { font-size: 23px; margin-bottom: 18px; }
    p, ul, ol { margin-bottom: 16px; }
    body{font-size: 15px;}
    .theme-btn { padding: 12px 17px; }
    .common-form .form-group .form-control { height: 56px; min-height: 56px; }
    .common-form .form-group label { padding-inline: 16px; line-height: 1.4; }
    .common-form .form-group .form-control { padding: 24px 16px 7px; }
    ::-webkit-scrollbar { width: 3px;}
    .slick-list { margin: 0 -8px; }
    .slick-slide > div { padding: 0 8px; }
    
    h1, .h1{font-size: 28px;}
    h2, .h2{font-size: 23px;}
    h3, .h3 { font-size: 20px;}
    h4, .h4{font-size: 18px;}
    h5, .h5 { font-size: 17px;}
    h6, .h6{font-size: 16px;}

    /* .modal .modal-dialog button.btn-close, header .header-inr .navbar .offcanvas .offcanvas-header .navbar-toggler.nav-btn-close{width: 45px; height: 45px;} */
    .enquiry-model .modal-body .modal-body-right{padding: 35px 30px 30px;}
    .enquiry-model .modal-body .modal-body-right > h2{font-size: 24px;}

    .header-inr .navbar { padding: 20px 18px; }
    header .header-inr .navbar .navbar-toggler{width: 40px; height: 40px; padding: 7px; gap: 5px;}
    .header-inr .navbar .offcanvas-side > a span img { max-height: 22px; }
    .header-inr .navbar .offcanvas-side > a { padding: 6px 7px; }
    .header-inr .navbar .navbar-brand img { max-width: 180px; }
    header .header-inr .navbar .offcanvas-side { gap: 8px; }
    header .header-inr .navbar .offcanvas.offcanvas-end{margin: 18px; max-width: calc(100vw - 36px);}
    .header-inr .navbar .navbar-nav .nav-item .nav-link { font-size: 18px; }
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item{font-size: 16px;}
    header .header-inr .navbar .offcanvas .offcanvas-body .navbar-nav .nav-item .dropdown-menu .dropdown-item:before{top: 15px;}

    .banner-inr { padding-top: 82px; }
    .banner-inr .carousel-indicators [data-bs-target] { width: 18px; height: 2px; }

    .about-us { padding: 50px 0; }
    /* .about-us-inr .about-us-right p{line-height: 1.547;} */

    .our-process { padding: 55px 0 10px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no::after{display: none;}
    .our-process-inr .various-phase .phase-item .phase-box{-ms-flex-wrap: wrap;flex-wrap: wrap; margin-bottom: 40px;}
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no { min-width: 100%; padding-top: 0; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr{ border: 2px solid #4B62AB; padding: 35px 25px 8px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-no::before { position: absolute; left: 19px; top: -9px; font-size: 15px; background: #263c83; padding: 0 4px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-icon { width: 70px; height: 70px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-icon img { max-height: 35px; }
    .our-process-inr .our-process-title .theme-sub-title { margin-block: 0 45px; }
    .our-process-inr .various-phase .phase-item .phase-box .phase-box-inr .phase-content h3 { font-size: 18px; }

    .services { padding: 50px 0 50px; }
    .services-inr .various-services { padding-top: 32px; }
    .services-inr .various-services .service-box .service-content span, .services-inr .various-services .service-box .service-content::after, .projects-inr .various-projects .project-box .project-content h3 { font-size: 18px; }
    .services-inr .various-services .service-box .service-content { padding: 35px 25px 25px; margin: 8px; width: calc(100% - 16px); height: calc(100% - 16px); }
    /* .services-inr .various-services .service-box .service-content ul li{position: relative; padding-left: 16px;}
    .services-inr .various-services .service-box .service-content ul li::after{ content: ''; position: absolute; left: 0; top: 11.5px; width: 10px; height: 2px; opacity: 0.3; background-color: var(--white-color); } */

    .projects { padding: 50px 0 50px; }
    .projects-inr .various-projects .project-box .project-content h3{white-space: normal;}
    .projects-inr .various-projects .project-box .project-content .theme-sub-title { font-size: 13px; }
    .projects-inr .various-projects .project-box .project-content p { font-size: 15px; }
    .projects-inr .various-projects .project-box .project-content { margin: -69px 12px 30px; padding: 25px 30px 25px 20px; }

    .companys-no { padding: 60px 0; }
    .company-box .theme-title.counter { height: 28px; }

    .contact-us-inr .contact-left .contact-info .contact-box .contact-content span{font-size: 15px;}
    .contact-us{padding: 50px 0; overflow: hidden; background: -o-linear-gradient(top, #EFEFEF 25% , #fff 25%); background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #EFEFEF) , color-stop(25%, #fff)); background: linear-gradient(180deg, #EFEFEF 25% , #fff 25%);}
    .contact-us-inr .contact-left { padding-bottom: 25px; position: relative; }
    .contact-us-inr .contact-left::after { content: ''; position: absolute; top: 0; left: 50%; height: 100%; background-color: #efefef; z-index: -1; float: left; width: 100vw; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
    .contact-us-inr .contact-right { padding-top: 45px; }
    .contact-us-inr .contact-left > .theme-title { margin-bottom: 25px; }
    .contact-us-inr .contact-left .contact-info { gap: 0px 40px; }
    .contact-us-inr .contact-left .contact-info .contact-box .contact-content ul li a { font-size: 17px; word-break: break-all; }
    
    footer::after{opacity: 0.25;}
    .footer-inr { padding-top: 50px; }
    .footer-inr .footer-box .social-media{margin-top: 28px;}
    .footer-inr .footer-box.footer-start .footer-logo a img{width: 65% !important;}
    .footer-inr .footer-box.footer-start{display: block;}
    .footer-inr .footer-box{ margin-bottom: 30px; padding: 0;}

    .sub-banner-inr { padding-top: 80px; }
    .sub-banner-inr .sub-banner-content .theme-title { font-size: 28px; }
    .sub-banner-inr .sub-banner-content { height: 180px; }

    .faq { padding: 45px 0 40px; }
    .faq-inr .accordion .accordion-item .accordion-body { padding-block: 15px 0px; padding-right: 20px; }
    .faq-inr .accordion .accordion-item .accordion-button::after{width: 22px; height: 22px; background-size: 22px;}
    .faq-inr .accordion .accordion-item .accordion-button { gap: 10px; }

    .company-values { padding: 55px 0 37px; }

    .experience { padding: 55px 0 50px; }
    .experience-inr .exp-content { padding-top: 12px; }
    .experience-inr .various-exp .exp-item .exp-value { padding: 12px 12px 8px; }

    .company-values-inr .various-values .value-item .value-box { padding-block: 25px; }
    .company-values-inr .various-values .value-item .value-box::before { margin: 1px 8px 0 0; }
    .company-values-inr .various-values { margin: 25px 0; }
    .company-values-title .theme-sub-title{margin-bottom: 0;}

    .founder-profile { padding: 45px 0 50px; }
    .founder-profile-inr .founder-content { padding: 15px 0 0; }

    .utility{padding: 45px 0;}
    .utility-inr .utility-icon img{max-height: 60px;}

    .our-services-inr .tab-content .os-box{padding: 22px; -webkit-column-gap: 10px; -moz-column-gap: 10px; column-gap: 10px; row-gap: 1rem;}
    .our-services-inr .tabs .tab-header { padding: 15.9px 18px; }
    .our-services-inr .our-service-bottom .tab-content { padding: 45px 0 50px; }
    .our-services-inr .tab-content .os-box .os-title h3 { font-size: 18px; }
    .our-services-inr .tab-content .os-box .os-icon { width: 60px; height: 60px; }
    .our-services-inr .tab-content .os-box .os-icon img { max-height: 35px; }
    .our-services-inr .tab-content .os-box .os-title { width: calc(100% - 70px); }

    .sub-projects { padding: 35px 0 45px; }
    .sub-projects-inr .various-projects .project-item { padding: 22px; }
    /* .sub-projects-inr .various-projects .project-item .project-img .slick-list, .sub-projects-inr .various-projects .project-item:nth-child(odd) .project-img .slick-list { padding-right: 10vw; } */
    .sub-projects-inr .various-projects .project-item .project-content { padding: 5px 0 0 ; }
    .sub-projects-inr .various-projects .project-item .project-content .theme-sub-title { margin-bottom: 30px; }
    .sub-projects-inr .project-content-bottom .theme-title{white-space: normal;}
    .sub-projects-inr .various-projects .project-item .project-content ul li span { font-size: 16px; }
    .sub-projects-inr .various-projects .project-item .project-content ul li img { max-height: 16px; }
    .sub-projects-inr .project-content-bottom .theme-title { font-size: 20px; }
    .sub-projects-inr .various-projects .project-item .project-content .theme-sub-title{font-size: 14px;}

    .our-services-inr .tabs .slick-arrow { width: 12px; height: 12px; }
    .our-services-inr .tabs .slick-prev { left: -2px; }
    .our-services-inr .tabs .slick-next{right: -2px;}

    .no-img::before{font-size: 22px;}

}

@media screen and (max-width:359px){

    .theme-title { font-size: 22px;}

    .header-inr .navbar .navbar-brand{width: 60%; max-width: 180px;}
    .header-inr .navbar .navbar-brand img{max-width: 100%; width: 100%;}
    .enquiry-model .modal-body .modal-body-right{padding: 35px 25px 25px;}
    .footer-inr .footer-box p, .services-inr .various-services .service-box .service-content span, .theme-title, .our-services-inr .tab-content .os-box .os-title h3{white-space: normal;}
    .services-inr .various-services .service-box .service-content { padding: 24px 12px 12px; }
    .founder-profile-inr .founder-img{padding-right: 0;}

    .footer-inr .footer-box ul li a { word-break: break-all; }
     .no-img::before{font-size: 20px;}
}


/* 23-09-2025 */
@media screen and (max-width:359px){
    .company-values-inr .various-values .value-item .value-box{flex-direction: column;gap: 8px;}
    .company-values-inr .various-values .value-item .value-box::before{margin-right: 0;}
}


